;;;
;;; this file should be `Index.lisp' and reside in the directory containing the
;;; tsdb(1) test suite skeleton databases (typically a subdirectory `skeletons'
;;; in the tsdb(1) database root directory `*tsdb-home*').
;;;
;;; the file should contain a single un-quote()d Common-Lisp list enumerating
;;; the available skeletons, e.g.
;;;
;;;   (((:path . "english") (:content . "English TSNLP test suite"))
;;;    ((:path . "csli") (:content . "CSLI (ERGO) test suite"))
;;;    ((:path . "vm") (:content . "English VerbMobil data")))
;;;
;;; where the individual entries are assoc() lists with at least two elements:
;;;
;;;   - :path --- the (relative) directory name containing the skeleton;
;;;   - :content --- a descriptive comment.
;;;
;;; the order of entries is irrelevant as the `tsdb :skeletons' command sorts
;;; the list lexicographically before output.
;;;

(((:path . "lab2") (:content . "Test suite created in lab 2"))
 ((:path . "lab3") (:content . "Test suite created in lab 3"))
 ((:path . "lab4") (:content . "Test suite created in lab 4"))
 ((:path . "lab5") (:content . "Test suite created in lab 5"))
 ((:path . "lab6") (:content . "Test suite created in lab 6"))
 ((:path . "lab7") (:content . "Test suite created in lab 7"))
 ((:path . "lab8") (:content . "Test suite created in lab 8"))
 ((:path . "lab9") (:content . "Test suite created in lab 9"))
 ((:path . "corpus") (:content . "Corpus profile"))
 ((:path . "testing") (:content . "Test suite to reuse for misc testing")))
